{
  "311000512_0": "「シミュレート終了です」",
  "311000512_1": "「高速型アルカ・ノイズにも、問題なく対応できるわね」",
  "311000512_2": "「うん、高速移動にもだいぶ慣れてきた」",
  "311000512_3": "「心象実験が成功してよかったです」",
  "311000512_4": "「ただ……スピードは申し分ないんだけど、\\n　その代わり一撃の威力が落ちている気がするわ」",
  "311000512_5": "「確かに、倒すのに何回か攻撃が必要かも」",
  "311000512_6": "「ライダー型は、機動力に特化したギアです。\\n　機動力が向上している分、攻撃力が低下しているのでしょう」",
  "311000512_7": "「何かを得れば何かを失う……。\\n　ギアの心象変化も万能ではないということね」",
  "311000512_8": "「ですが、高速から繰り出される一撃は強力なものです。\\n　扱いに慣れれば、非常に有効なギアになると思います」",
  "311000512_9": "「わかった。それじゃあ、もっとうまく使えるようにならなきゃ」",
  "311000512_10": "「そうね、もう１度特訓よッ！」"
}